<?
include 'mysql.php';
include 'inclydings/sesi.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("inclydings/antixak.php");
$_title = 'Lineage2';
include 'inclydings/ini.php';
include 'inclydings/zag.php';
$log = htmlspecialchars(stripslashes($log));
$pas = htmlspecialchars(stripslashes($pas));
/////////////////////////////////////////////////////
$text = @file("L2dbnam/esql2db/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////
if (isset($user)) {

$id = htmlspecialchars(stripslashes($id));

if(!@file("L2dbnam/esql2db/mob/$id.dat")){echo"Такого монстра не существует.";include_once"inclydings/down.php";exit;}
echo'<img src="pik4erspic/mini/mob.gif">';
$file = @file("L2dbnam/esql2db/mob/$id.dat");
$data = explode("||",$file[0]);
$dat_id[]=$a[$i];
$dat_name[]=$data[4];
foreach($dat_name as $k=>$v)
$gr[]=$dat_gr[$k];
$data[5]=$data[5]*2;
echo"<br/><br/> $data[0]<br/>";
echo"Уровень: $data[1]<br/>";
echo"HP: $data[2]<br/>";
echo"Удар: $data[5]<br/>";
echo"Магический Удар: $data[5]<br/>";
echo"Окрестности: $data[4]<br/>";

echo"<br/><a href=\"okrestnosti.php?$sd\">Назад</a>";



}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once"inclydings/down.php";
?>
